default_encoding Struct Reference

## Data Fields

int | index
rb_encoding * | enc

## Detailed Description

Definition at line 1210 of file encoding.c.

## Field Documentation

rb_encoding* default_encoding::enc

Definition at line 1212 of file encoding.c.

Referenced by enc_set_default_encoding(), rb_default_external_encoding(), rb_default_internal_encoding(), and rb_enc_aliases_enc_i().

int default_encoding::index

Definition at line 1211 of file encoding.c.

Referenced by enc_set_default_encoding(), rb_default_external_encoding(), and rb_default_internal_encoding().

The documentation for this struct was generated from the following file:

- encoding.c